Resorts

Return resorts based on optional region name filters

The /resorts GET endpoint returns all resorts available and active within MountainNews. It is recommended to use this endpoint to identify resort ids you would like to pull snow report information for. We recommend caching the results to this endpoint.

You can filter to a specific set of resorts based on the following optional filters

  • state - Filter to resorts based on a state name filter (e.g. ?state=Colorado)

  • country - Filter to resorts based on a country name filter (e.g. ?country=France)

  • continent - Filter to resorts based on a continent name filter (e.g. ?continent=Europe)

get
Authorizations
x-api-keystringRequired
Query parameters
statestringOptional
continentstringOptional
resortNamestringOptional
countrystringOptional
Responses
chevron-right
200

200 response

application/json

Collection of partner resorts

continentstringOptional

Resort Continent

countrystringOptional

Resort country

regionIdnumberOptional

Unique identifier of the region

namestringOptional

Name of the resort

idnumberOptional

Unique identifier of the resort

statestringOptional

Resort State

get
/resorts
200

200 response

Last updated